Subject: New Reply Received - Re: ﻿Sorry, your order was not processed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 29 Oct 2021 12:49:38 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Re: Sorry, your order was not processed   Ticket comment <div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Dear Sir/Madam,<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Since I received your previous email and I am contineously checking my bank statement. However, I did not
<span id="ms-outlook-android-cursor"></span>find the amount?!<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
No refund was made yet!<br>
<br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Could you please double check and resolve the issue<br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Thanks and regards</div>
<div>
<br>
</div>
<div id="ms-outlook-mobile-signature">Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, October 13, 2021 4:09:02 PM<br>
<b>To:</b> Khadija &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2797696] - Re: Sorry, your order was not processed
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Kalmohsen,<br>
<br>
Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for the inconvenience caused.<br>
<br>
</div>
</div>
<div dir="ltr">We would like to inform you that we have received an update from our relevant team that the refund has been processed from our end.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">We request you to kindly check your bank statement for the same.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Feel free to reach out to us if you need any further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2797696